Opened 9 years ago

Closed 9 years ago

#4723 closed Bug (invalid)

Unable to build 2.42 on debian: error: conflicting types for âUTP_Writeâ

Reported by: Opperpanter Owned by:
Priority: Normal Milestone: None Set
Component: Daemon Version: 2.42
Severity: Normal Keywords:
Cc:

Description

When trying to build on Debian 6, I am getting:

tr-utp.c:65: error: conflicting types for âUTP_Writeâ
../third-party/libutp/utp.h:114: note: previous declaration of âUTP_Writeâ was here
make[1]: *** [tr-utp.o] Error 1
make[1]: Leaving directory `/root/.transmission/transmission-2.42/libtransmission'
make: *** [all-recursive] Error 1

This is after I ran ./configure --disable-utp.

Attachments (2)

configure.log (9.3 KB) - added by Opperpanter 9 years ago.
make.log (1.9 KB) - added by Opperpanter 9 years ago.

Download all attachments as: .zip

Change History (3)

Changed 9 years ago by Opperpanter

Changed 9 years ago by Opperpanter

comment:1 Changed 9 years ago by livings124

  • Resolution set to invalid
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.